body {
	background-color: #eceded;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-size: 1em;
	line-height: 1.5;
	color: #333333;
	background-position: top;
	margin-bottom: -4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

h1 {
	font-size: 6em;
	line-height: 0.9em;
	text-transform: none;
	text-align: left;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	font-style: normal;
	margin-bottom: 36px;
	padding-bottom: 0px;
	font-weight: bold;
	letter-spacing: -3px;
}
h1.eins {
	color: #660066;
	}
h1.zwei {
	color: #336600;
	}
h1.drei {
	color: #660000;
	}
h1.vier {
	color: #66cc00;
	}
h1.five {
	color: #003366;
	}

a				{text-decoration: none; color: #66cc00;}
a:hover			{text-decoration: underline; color: #66cc00;}
a.eins			{text-decoration: none; color: #660066;}
a:hover.eins	{text-decoration: underline; color: #660066;}
a.zwei			{text-decoration: none; color: #336600;}
a:hover.zwei	{text-decoration: underline; color: #336600;}
a.drei			{text-decoration: none; color: #660000;}
a:hover.drei	{text-decoration: underline; color: #660000;}
a.vier			{text-decoration: none; color: #66cc00;}
a:hover.vier	{text-decoration: underline; color: #66cc00;}
a.five			{text-decoration: none; color: #003366;}
a:hover.five	{text-decoration: underline; color: #003366;}

hr			{color: #000000; size: 1px; border: 0px; border-top: solid 1px #000000; border-bottom: transparent;}

